+ Reply
Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: NEED HELP! how to unlock with BB 05.15.04 on 4.2.1 with mac STUCK

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
okay so i've been unlocking the 3g's using pwngtool and ultrasn0w, i noticed the BB didn't match the list on cydia when i went to do this one.... so i
...
  1. #1
    Green Apple
    Join Date
    Mar 2012
    Posts
    32
    Thanks
    4
    Thanked 0 Times in 0 Posts

    Default NEED HELP! how to unlock with BB 05.15.04 on 4.2.1 with mac STUCK
    okay so i've been unlocking the 3g's using pwngtool and ultrasn0w, i noticed the BB didn't match the list on cydia when i went to do this one.... so i stopped i've watched one youtube video that says it does all basebands but i'm not feeling thats true. this phone has the Base band 05.15.04 and i've already jailbroken using pwngtool and preserved the BB.... this phone is already sold as unlocked $ jailbroken SO i'm naturally freaking out! any help would be much much appreciated i'm suppose to ship tomorrow! THANKS in advanced

  2. #2
    My iPhone is a Part of Me Goof's Avatar
    Join Date
    Oct 2010
    Location
    California
    Posts
    688
    Thanks
    0
    Thanked 53 Times in 50 Posts

    Alright, basically you will need to update your iPhone's baseband to iPad Baseband because 5.15.04 cannot be unlocked.

    So use reds0w and select the version your iPhone is on and go through the various steps, once it gets to the "Install Cydia" and "Install Custom Bundle" and stuff, on that list check only two options, check "Install Cydia" and "Install iPad Baseband". Then let it do it's thing, once it gets started up, install ultrasn0w and that should do it.

  3. #3
    Green Apple
    Join Date
    Mar 2012
    Posts
    32
    Thanks
    4
    Thanked 0 Times in 0 Posts

    won't upgrading BB to ipad make me loose my GPS feature? also if thats the only way i'm going to have to refund my buyer on ebay, say i just wanted to use it with at&t now instead did jailbreaking it with pwngtool (i left activate option on cause i thought i was unlocking) make it NOT work on at&t? thanks for your help goof your da man!

  4. #4

  5. #5
    Green Apple
    Join Date
    Mar 2012
    Posts
    32
    Thanks
    4
    Thanked 0 Times in 0 Posts

    so theres no way to make it work on att now that i've done those steps? (i'm searching for my sim adapter to check ahhh) only option is to re jailbreak with redsnow and ipad baseband it? (i could cry this phones mint) no way to go back to normal? or rejailbreak using pwnagetool again and this time uncheck the activate? thanks again man

  6. #6
    Green Apple
    Join Date
    Mar 2012
    Posts
    32
    Thanks
    4
    Thanked 0 Times in 0 Posts

    and what happens if i had run ultrasnow unlock on the wrong baseband? i'm really stressing now i have another one in the mail already that i don't remember the bb on....

  7. #7
    My iPhone is a Part of Me Goof's Avatar
    Join Date
    Oct 2010
    Location
    California
    Posts
    688
    Thanks
    0
    Thanked 53 Times in 50 Posts

    Quote Originally Posted by chroniclivin
    so theres no way to make it work on att now that i've done those steps? (i'm searching for my sim adapter to check ahhh) only option is to re jailbreak with redsnow and ipad baseband it? (i could cry this phones mint) no way to go back to normal? or rejailbreak using pwnagetool again and this time uncheck the activate? thanks again man
    Yes that is your only option at this point, and no there isn't anyway to downgrade the baseband after you update.

    Quote Originally Posted by chroniclivin
    and what happens if i had run ultrasnow unlock on the wrong baseband? i'm really stressing now i have another one in the mail already that i don't remember the bb on....
    Nothing will happen if you install ultrasn0w on the wrong baseband, just no service, ultrasn0w will not work.

  8. #8
    Green Apple
    Join Date
    Mar 2012
    Posts
    32
    Thanks
    4
    Thanked 0 Times in 0 Posts

    hey goof you really are the man i can't thank you enough i'd be sitting here with 2 very expensive ipods without you, i'm just not sure what version of redsn0w to use? i followed the guide on this site but it says to use 0.9.6rc19 but i can't find that download at redsn0w.com.... thanks again

  9. #9

  10. #10
    Green Apple
    Join Date
    Mar 2012
    Posts
    32
    Thanks
    4
    Thanked 0 Times in 0 Posts

    okay i think i have the right one, before i pull the trigger on the redsnow i want to use ipad1.1 3.2.2 firmware correct ? and i just wanted to check again, i can't re-run the pwngtool and just uncheck the activate box this time so it will just run on att again? i am beyond that now right? If i get this to work with either att or any other service, man i swear i appreciate you help so much i'll pp you a tip, so i can buy you a beer or something, your a lifesaver

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts